@media only screen and (min-width : 320px) and (max-width : 480px) {
.medici img{display:inline;margin-top:-77px;z-index:999}
header.masthead .page-heading,header.masthead .post-heading,header.masthead .site-heading{    padding: 30px 0 90px;
    color: #fff;
    min-height: 590px;}
header.masthead .site-heading h1 span { font-size: 30px; color: #fff; background: #000; padding: 0px; }
header.masthead{background-color:#103c93;position:relative;min-height:auto;background-size:contain;min-height:580px;background-position-y:bottom;background-repeat:no-repeat;background-size:520PX}
.menu{margin-top:15px;margin-bottom:15px;height:35px}
/*.menu .text-center,.menu .text-right{text-align:left!important}*/
.form-content p{width:97%}
.ft-video{height:200px!important;margin-top:30px}
.event-details .event-dates{padding:50px 20px 30px}
.event-highlights{padding:15% 0;background:#eaeff9}
.video-section{padding:12% 0}
.event-details .event-dates ul li img{position:relative;top:-4px;height:45px;float:left;margin-right:10px;margin-bottom:15px}
.menu .col-md-6.text-right{width:48%}
.form-content{padding:14% 0}
.menu .col-md-6.text-left{width:50%}
.form-head{background:#fff;padding:20px 0 10px;border-top:2px solid #000;margin-top:-12px}
.lead-form{padding:20px;margin-bottom:50px}
.xs-column-reverse{display:flex;flex-direction:column-reverse}
header.masthead .page-heading h1,header.masthead .site-heading br{display:none}
header.masthead .page-heading h1,header.masthead .site-heading h1{font-size:32px;margin: 28px 0 20px 0;line-height: 1.3;}
.event-details h2{font-size:35px}
.cta-section{padding:10% 0 15%}
footer .copyright{font-size:18px}
.event-details .event-dates ul li a {left: 56px;}
.cta-section h2{font-size:28px;font-weight:500;line-height:110%;margin-bottom:20px;color:#fff}
.details-img{margin-bottom:40px}
header.masthead{background:url(../img/ibm-round-table-header-mobile.jpg)!important}
.menu .col-md-4{display:inline;width:auto;padding:0 5px}
.menu img{height:36px}
.form-sec{padding-bottom:10px}
.menu .row{margin:auto}
img.canonical{height:18px;padding:0;margin:0}
ul.time-byline li {
    width: 100%;
}
ul.time-byline li:last-child {
    width: 95%;    font-size: 20px;
}
ul.time-byline li img {
    top: 0;}
.speakers ul li {width: 48%;vertical-align: top;}
br.display-xs {
    display: block!important;
}
ul.time-byline {
    margin-top: 10px;
}
.form-content ul li img.tick-icon {
    margin-bottom: 60px;}
img.spkr-company-logo {
    height: 25px!important;
    margin-top: 5px;
}
ul.event-duration li {
    width: 95%;min-height: 120px;}
.speaker-pic {
    width: 100%;}
.speaker-bio {width: 100%;padding: 0px 20px;}
.speaker-pic p {margin: 20px 0 0 0;}
ul.event-duration li:last-child {
    width: 96%;
}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 812px) and (orientation : landscape) {
header.masthead .page-heading,header.masthead .post-heading,header.masthead .site-heading{padding:50px 0}
.container{max-width:95%}
.menu .col-md-4{display:inline;width:auto}
.form-head{background:#f3f3f3;margin-top:0}
.form-head:after{border-top:15px solid #f3f3f3}
.lead-form{margin-bottom:50px}
.event-details .event-dates{padding:30px}
.cta-section{padding:10% 0 15%}
.event-details ul li{font-size:15px;margin-bottom:4px;color:#000}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
.ft-video{height:160px!important}
.event-details .event-dates{padding:0 38px;padding-right:0}
.event-highlights p br{display:none}
.event-details{padding-top:50px;padding-bottom:15px}
.event-highlights{padding:6% 0;background:#eaeff9}
.cta-section{padding:12% 0;padding-bottom:14%}
footer .copyright{font-size:20px}
.lead-form{padding:20px}
.form-content h5 br{display:none}
.form-head h4{font-weight:400;font-size:13px}
.video-section h2{font-size:30px}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.event-details .event-dates{padding:50px 40px}
.ft-video{height:215px!important}
.lead-form{padding:20px}
.form-content h5 br{display:none}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.lead-form{padding:20px}
.form-content h5 br{display:none}
.form-sec{padding-bottom:10px}
.form-head {margin-top: -60px;}
ul.time-byline li {width: 32%;}
.speakers ul li {
    display: inline-block;
    width: 46%;}
ul.time-byline li img {
    height: 52px;
    margin-right: 12px;
}
ul.event-duration li {width: 80%;min-height: 120px;}
ul.event-duration li:last-child {
    width: 80%;}
.lead-form form label {display: inline;}
.cta-section h2 {
    font-size: 38px;}
}
@media only screen and (min-width: 320px) and (max-device-height: 568px) and (orientation : landscape) {
.event-details .event-dates{padding:0 30px 30px}
.event-highlights{padding:10% 0}
ul.time-byline li:last-child {
    font-size: 14px;
}
.speakers ul li {
    vertical-align: top;
}
}
@media only screen and (min-width: 320px) and (max-device-height: 568px) and (orientation : portrait) {
.medici img{display:inline;margin-top:-69px;z-index:999;width:56%}
.ft-video{height:170px!important}
}
@media only screen and (min-width: 375px) and (max-device-height: 667px) and (orientation : landscape) {
.lead-form{padding:20px}
}
@media only screen and (min-width: 414px) and (max-device-height: 736px) and (orientation : portrait) {
.medici img{display:inline;margin-top:-69px;z-index:999}
}